<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EXPIRED_HEADER</key>
	<string>Expirado</string>
	<key>EXPIRED_TEXT</key>
	<string>Desculpe, esta versão beta do plug-in QuickLook do Pacifist está vencida. Por favor visite &lt;a href="https://www.charlessoft.com"&gt;https://www.charlessoft.com&lt;/a&gt; para ver se existe uma nova versão disponível.</string>
	<key>REMOVE_INSTRUCTIONS</key>
	<string>Se você quiser remover este plug-in QuickLook, carregue o Pacifist e escolha “Remover o Plug-in QuickLook” do menu Pacifist.</string>
</dict>
</plist>
